<div>
    <h1>TESLİMAT İADE VE DEĞİŞİM KOŞULLARI</h1>
    <div class="article">
        <div class="rte">
            <p>Satın aldığınız ürünleri 2 iş gününde teslim ediyoruz.</p>
            <p>Türkiye sınırları içinde kargo ücreti almıyoruz.</p>
            <p>Sadece 3.75 TL+KDV fark ile kapıda nakit ya da kredi kartıyla ödeme yapabilirsiniz.</p>
            <p>Ürünleri giyilmediği, yıkanmadığı ve hasar görmediği sürece 30 iş günü içerisinde koşulsuz şartsız değiştirebilir veya iade edebilirsiniz.</p>
        </div>
    </div>
</div>
